/*rest*/
html,body,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,acronym,address,code,del,dfn,em,img,samp,small,strong,sub,tt,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td {margin: 0;padding: 0;font-family: "Microsoft YaHei", Helvetica, Arial, Tahoma, "微软雅黑", "宋体", sans-serif;}
html,body {width: 100%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-text-size-adjust: none;}
a {display: block;text-decoration: none;-webkit-tap-highlight-color: transparent;}
a:hover {text-decoration: none;}
li {list-style-type: none;}
dl,dt,dd,img,input,i,ul,p {border: none 0;display: block;font-style: normal;margin: 0;}
strong,em,del,dfn,p,address {font-weight: normal;display: block;font-style: normal;}
.col39{color: #393636}
.col54{color: #b6b5b5;}
.col25{color: #249d92}
.bg25{background: #249d92;}
.bannerbg{position: absolute;z-index: 14;bottom: 0;left: 0;width: 100%;background: url(../images/bannerbg.png) bottom center no-repeat;height: 67px;background-size: contain;}
.carousel-indicators{bottom: 50px;}
.carousel-indicators .active {
    background-color: #249d92;
}
.wrap{width: 100%;padding-top:40px;}
.wrap > .container >h2{font-size: 26px;}
.wrap > .container >h5{font-size: 22px;margin-top: 6px;}
.navbar-dark .navbar-nav .nav-link{font-size: 15px;font-weight: 700;}
.navbar-nav >.nav-item{margin-right: 15px;}
.indAbout{font-size: 12px;color: #898989;line-height: 36px;margin: 38px 0;}
.indAboutCon {background: #249d92;height: 400px;margin-right: 0px;width: 100%;}
.indAboutCon .r{height: 400px;background: url(../images/about.jpg) center right no-repeat;}
.indAboutCon .l{padding-left:50px;padding-right:50px;}
.indAboutCon .l p{font-size: 12px;color: white;line-height: 30px;/*text-indent: 2em;*/}
.indAboutCon .l p:first-child{margin-top: 40px;}
.indAboutCon .l a{width: 80px;height: 30px;background: white;float: left;margin-top: 20px;text-align: center;color: #249d92;font-size:32px;line-height: 30px;border-radius: 2px;box-sizing: border-box;}
.indAboutCon .l a:hover{text-align: right;box-sizing: border-box;padding-right: 10px;}
.indPro{margin: 40px 0;}
.indPro > a {margin-bottom: 20px;}
.indPro > a > div{width: 100%;overflow: hidden;padding: 20px 0;border:1px solid #f2f2f2;box-sizing: border-box;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
.indPro > a:hover > div{overflow: hidden;border:1px solid #249d92;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
.indPro > a > div img {max-width: 100%; margin:0 auto;}
.indPro > a > h6{width: 100%;height: 44px;line-height: 44px;text-align: center;color: #249d92;border-bottom: 1px solid #e5e5e5;font-size: 14px;font-weight: bold;}
.indPro > a > em{width: 100%;padding: 10px 0;color: #bbb;font-size: 14px;}
.kua{width: 100%;height: 40px;}
.cusBox{background: #f5f5f5;padding-bottom: 60px;}
.cusCon .l{height: 108px;box-sizing: border-box;float: left;background: white;display:flex;display: -webkit-flex;align-items:center;margin:0 1px 1px 0;}
.cusCon .l img{margin: 0 auto;}
.newsListContainer{margin-bottom:60px;}
.newsListContainer .list .item{width:100%;position:relative;z-index:0;min-height:80px;padding:30px 150px 30px 120px;border-bottom:1px solid #ddd;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.newsListContainer .list .item:hover{background:#249d92;}
.newsListContainer .list .item .item-left{position:absolute;left:0;top:30px;}
.newsListContainer .list .item .item-left .timeGroup{width:80px;height:80px;text-align:center;background:#f5f5f5;}
.newsListContainer .list .item:hover .item-left .timeGroup{background:#249d92;}
.newsListContainer .list .item .item-left .timeGroup .timeItem{display:block;}
.newsListContainer .list .item .item-left .timeGroup .day{color:#249d92;font-size:30px;padding-top:5px;padding-bottom:3px;}
.newsListContainer .list .item:hover .item-left .timeGroup .day{color:white;}
.newsListContainer .list .item .item-left .timeGroup .month{color:#666;font-size:14px;padding-bottom:5px;}
.newsListContainer .list .item:hover .item-left .timeGroup .month{color:white;}
.newsListContainer .list .item .item-left .timeGroup .year{color:#666;font-size:14px;}
.newsListContainer .list .item:hover .item-left .timeGroup .year{color:white;}
.newsListContainer .list .item .item-middle{}
.newsListContainer .list .item .item-middle .detailContainer{width:95%;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.newsListContainer .list .item .item-middle .title{display:block;height:24px;line-height:24px;overflow:hidden;margin-bottom:10px;}
.newsListContainer .list .item .item-middle .title .aItem{color:#249d92;font-size:16px;}
.newsListContainer .list .item:hover .item-middle .title .aItem{color:white;font-size:16px;}
.newsListContainer .list .item .item-middle .destion{height:40px;line-height:20px;overflow:hidden;font-size:14px;color:#999;}
.newsListContainer .list .item:hover .item-middle .destion{color:white;}
.newsListContainer .list .item .item-right{position:absolute;right:50px;bottom:30px;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.newsListContainer .list .item .item-right .aItem{color:#999;font-size: 14px;}
.newsListContainer .list .item:hover .item-right .aItem{color: white;}
.newsListContainer .list .item:hover .item-middle .detailContainer{margin-left:5%;}
.newsListContainer .list .item:hover .item-right{right:20px;}
.pubFooter{width: 100%;padding-top: 60px;background: #249d92;}
.pubFooter h1{width: 100%;font-size: 16px;color: white;}
.pubFooter .ads{font-size: 14px;color: white;margin-top: 40px;}
.pubFooter .links{width:100%;padding: 20px 0;}
.pubFooter .links .xl{font-size: 40px;float: left;color: white;cursor: pointer;}
.pubFooter .links .wx{font-size: 34px;float: left;margin: 5px 0 0 10px;color: white;cursor: pointer;}
.pubFooter .copyright{width: 100%;border-top: 1px solid #e4e4e4;padding: 20px 0;font-size: 12px;color: white;}
.img-fluid{margin:0 auto;}
.form-inline .form-control{background: none;color: white}
.form-inline input::-webkit-input-placeholder{color:#9ecbc7;}
.form-inline input::-moz-placeholder{color:#9ecbc7;}
.form-inline input:-moz-placeholder{color:#9ecbc7;}
.form-inline input:-ms-input-placeholder{ color:#9ecbc7;}
.about{margin-bottom: 40px;}
.about h3{text-align: center;color: #393636;margin-bottom: 40px;}
.about p{font-size: 14px;line-height: 26px;color: #898989;text-indent: 2em;}
.cerBox{margin-bottom: 40px;}
.cerBox li {box-sizing: border-box;border-right: 1px solid #dedede;border-bottom: 1px solid #dedede;}
.cerBox li:nth-child(4n){border-right: 0;}
.cerBox li:hover{background: #f5f5f5;cursor:pointer; }
.cerBox li img{margin: 10px auto 0;}
.cerBox li h4{font-size: 16px;color: #383939;text-align: center;}
.cerBox li .lines{width: 50px;height: 10px;margin: 10px auto 0;border-top: 1px solid #edf2f6;}
.cerBox li em{font-size: 12px;color: #898989;margin-bottom: 30px;}
.pages{margin:0 auto 40px;}
.pages .page-link{color: #249d92}
.page-item.active .page-link {background-color: #249d92;border-color: #249d92;}
.logo{display: block; width: 168px;height: 28px;background: url(../images/logo.png) no-repeat;}
/*.bg-light {background-color: white !important;}*/
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white;
}
.navbar-dark .navbar-nav .nav-link{color: rgba(255,255,255,.8);}
.btn-outline-success {color: white;}
.btn-outline-success:hover {color: #249d92;background-color: white;border-color: #249d92;}
.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  background-color: #249d92;
  border-color: #249d92;
}

.dropdown-item{font-size: 14px;padding: .15rem 1rem;color: #656565;font-weight: 700;}
.banner{width: 100%;}
.tabmar{margin-top: 40px;}
.tabmar .nav-link{color: #656565;}
.tabmar .active{color: #ffffff !important; background-color: #249d92 !important;}
.map{width: 100%;height: 500px;margin-bottom: 40px;background: #efefef;}
.addressDiv{font-size: 14px;color: #656565;margin-bottom: 40px;}
.card-img-top{width: 90%;margin:10px auto;}
.new a {margin-bottom: 20px;}
.new a h6{border-bottom: 0;}
.downloadContainer{margin-bottom:60px;}
.downloadContainer .list .item{width:100%;position:relative;z-index:0;min-height:80px;padding:60px 150px 50px 120px;border-bottom:1px solid #ddd;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.downloadContainer .list .item:hover{background:#f5f5f5;}
.downloadContainer .list .item .item-left{position:absolute;left:0;top:30px;}
.downloadContainer .list .item .item-left .timeGroup{width:80px;height:80px;text-align:center;background:#f5f5f5;}
.downloadContainer .list .item .item-left .timeGroup .timeItem{display:block;}
.downloadContainer .list .item .item-left .timeGroup .day{color:#249d92;font-size:30px;padding-top:5px;padding-bottom:3px;}
.downloadContainer .list .item .item-left .timeGroup .month{color:#666;font-size:14px;padding-bottom:5px;}
.downloadContainer .list .item .item-left .timeGroup .year{color:#666;font-size:14px;}
.downloadContainer .list .item .item-middle{}
.downloadContainer .list .item .item-middle .detailContainer{width:95%;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.downloadContainer .list .item .item-middle .title{display:block;height:24px;line-height:24px;overflow:hidden;margin-bottom:10px;}
.downloadContainer .list .item .item-middle .title .aItem{color:#333;font-size:18px;}
.downloadContainer .list .item .item-middle .destion{height:40px;line-height:20px;overflow:hidden;font-size:15px;color:#999;}
.downloadContainer .list .item .item-right{position:absolute;right:50px;bottom:60px;transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
.downloadContainer .list .item .item-right .aItem{color:#999;}
.downloadContainer .list .item:hover .item-middle .detailContainer{margin-left:5%;}
.downloadContainer .list .item:hover .item-right{right:20px;}
.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #249d92;
}
.dropdown-item:hover {
  color: #fff;
  text-decoration: none;
  background-color: #249d92;
}
.dropdown-toggle::after{content:normal;}
.adscon {width: 100%;font-size: 14px;color: #656565;margin-top: 30px;}
.blockinfo{height: 80px;}
. .nav-link.active, .nav-pills .show>.nav-link{color: white !important;background: #249d92}
.pubBox{margin-top: 80px;}
.nav-pills{border-bottom: 1px solid #dedede;padding-bottom: 10px;}
.bg-success{background: #249d92 !important;}

/* 超小设备（手机，小于 768px） */

@media screen and (max-width: 767px) {
	html,body,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,acronym,address,code,del,dfn,em,img,samp,small,strong,sub,tt,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td {font-family:Helvetica, sans-serif;}
.logo {
    display: block;
    height: 20px;
    background: url(../images/logo2.png) no-repeat;
}
	.indAbout{margin: 20px 0;}
	.indAboutCon{height: auto;}
	.indAboutCon .r{height: 300px;background: url(../images/about.jpg) center center;}
	.indAboutCon .l{background: #f5f5f5;padding-bottom: 20px;padding-left: 15px;padding-right: 15px}
	.indAboutCon .l p{ font-size: 14px;color: #898989;line-height: 28px;margin-top: 20px;width: 100%;overflow: hidden;box-sizing:border-box;padding: 0 0 0 20px;}
	.indAboutCon {height: auto;}
	.cusCon{padding-right: 0;}
	.cusCon .l{width: 48%;height: 108px;box-sizing: border-box;float: left;background: white;align-items:center;margin:0 1px 1px 0;}
	.pubFooter{padding-top: 40px;}
	.pubFooter .ads {margin-top: 20px;}
	.pubFooter .copyright{font-size: 12px;}
	.item-right{display: none}
	.newsListContainer .list .item{padding:30px 0px 30px 100px;}
	.newsListContainer .list .item .item-middle{width: 100%}
	.downloadContainer .list .item{padding:30px 0px 56px 100px;}
	.downloadContainer .list .item .item-middle{width: 100%}
	.downloadContainer .list .item .item-middle .title{height: auto;line-height: auto;}
	
	.bannerbg {background: url(../images/bannerbg.png) center bottom no-repeat;background-size: contain;}
	.carousel-indicators {bottom: 20px;}
	.navbar{padding: .5rem 1rem;}
	.pubBox{margin-top: 56px;}
	.tabmar .nav-link,.tabmar .active{font-size: 12px;}
	.blockinfo{height: 56px;}
	.nav-pills >.nav-item{margin-bottom: 10px;}
	.nav-pills >.nav-item>.nav-link{padding: .5rem 0.6rem;}
	.dropdown-item {padding: .35rem 1rem;}
	.form-inline{display: none;}
	.navbar-nav{border-top: 1px solid #92cec9;margin-top: 8px;}
	/*.navbar-nav .dropdown-menu{border: 1px solid rgba(0,0,0,.12);}*/
}

/* 小型设备（平板电脑，768px 起） */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.indAboutCon .l p{font-size: 12px;color: #898989;line-height: 30px;text-indent: 2em;}
	.indAboutCon .l p:first-child{margin-top: 20px;}
	.indAboutCon .l a{margin-top: 0px;}
	.navbar-nav .dropdown-menu{line-height: 30px;}
	.navbar-nav .dropdown-menu{margin-top: 0;}
	
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {background: none;}
	.cusCon .l{width: 342px;}
	.blockinfo{height: 40px;}
	
 }

/* 中型设备（台式电脑，992px 起） */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-nav >.nav-item{height: 66px;line-height: 56px;    margin-right: 10px;}

	.navbar-nav .dropdown-menu{line-height: 30px;}
	.navbar-nav .dropdown-menu{margin-top: 0;}
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    background: url(../images/navbg.png) top center no-repeat;}
    .navbar{padding: 0rem;}
    .form-inline {border: 1px solid #dedede;border-radius: 50px;overflow: hidden;}
	.form-inline input{height: 34px;border: 0;font-size: 14px;width: 140px !important;}
	.form-inline button{border: 0;font-size: 14px;height: 34px;border-radius: 0;line-height: 18px;width: 50px !important;}
	.logo{background-size: contain;}
	.navbar >.container{padding: 0}
	.cusCon .l{width: 230px !important;}
	.blockinfo{height: 40px;}
 }

/* 大型设备（大台式电脑，1200px 起） */
@media screen and (min-width: 1200px) {
	.cusCon .l{width: 270px;}
	.navbar-nav >.nav-item{height: 80px;line-height: 68px;}
	.navbar-nav .dropdown-menu{margin-top: -1px;line-height: 26px;overflow: hidden;}
	.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
background: url(../images/navbg.png) top center no-repeat;color: white}
    .navbar{padding: 0rem 1rem;}
    .form-inline {border: 1px solid #dedede;border-radius: 50px;overflow: hidden;}
	.form-inline input{height: 30px;border: 0;font-size: 14px;}
	.form-inline button{border: 0;font-size: 14px;height: 30px;border-radius: 0;line-height: 18px;}
	.textpro{font-size: 18px !important}

	
}






